
StocksAndFisheriesKB - Task #17865

Approve RAM records for SOC (fao 3-alpha)

Oct 24, 2019 04:59 PM - Aureliano Gentile

Status: Completed Start date: Oct 24, 2019

Priority: Normal Due date:  

Assignee: Yannis Marketakis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

Please bulk approve all records (96) falling under the following criteria:

Groups: Stock - RAM

TAG: Code SOC Classification System ASFIS Scientific Name Oncorhynchus nerka

Related issues:

Copied to StocksAndFisheriesKB - Task #17866: Approve RAM records for PIN (fa... Completed Oct 24, 2019

History

#1 - Oct 24, 2019 05:02 PM - Aureliano Gentile

- Subject changed from Approve RAM records for  to Approve RAM records for SOC (fao 3-alpha)

#2 - Oct 24, 2019 05:06 PM - Aureliano Gentile

- Copied to Task #17866: Approve RAM records for PIN (fao 3-alpha) added

#3 - Oct 25, 2019 10:10 AM - Yannis Marketakis

- Status changed from New to Completed

- % Done changed from 0 to 100

Approved 96 GRSF records (updated in GRSF-Admin VRE and published in GRSF VRE)
